@charset "utf-8";
/* CSS Document */

@media (max-width: 415px){

 .txt_movie{
	 margin-left: 8% !important;
    padding-top: 0;
    font-size: 12.5px;
    font-size: 3.33333vw;
    font-size: 1.25rem;
}

}

@media (max-width: 768px){

 .txt_movie{
    padding-top: 0;
    font-size: 12.5px;
    font-size: 3.33333vw;
    font-size: 1.25rem !important;
}

.br_movie{display: block !important;}

.material .one-col02 a>div {
    background:#FFFFFF;
    height: 40px !important;;  /*40px*/
    height: 3.33333vw;        /*3.33333vw*/
    margin-bottom: 22px;
    margin-bottom: 1.62963vw;
	display: flex;
    -webkit-box-align: center;
	align-items: center;
    -webkit-box-pack: justify;
	justify-content: space-between;
	box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 1px 5px 0 rgba(0,0,0,.12), 0 3px 1px -2px rgba(0,0,0,.2);
	padding-right: .74074vw;
	padding-left: .74815vw;
	border-radius: .74074vw;
}

.material .one-col02 a>div> .txt{
	max-width: 94% !important;;
	padding-top: .22222vw !important;;
	font-size: 1.2rem !important;;
}

.material .one-col02 a>div> .icon{
	width: 20%;
	height: .81481vw;
	}

#movie{height: 80px !important;
padding-left: 3%!important;
margin-bottom: 10px !important;
}

	.hp-box_mob{
	/*min-height: 27.4074vw !important;*/
    min-height: 485px !important;
	}
	
	.hp-box_mob02{min-height: 450px !important;}
	
	.button{display: block;
    color: #fff;
    padding-top: 9px !important;
    padding-bottom: 9px !important;
    padding-left: 16px !important;
    padding: 2.4vw 0 2.4vw 4.26667vw !important;}
	
	.button02{display: block;
    color: #fff;
    padding-top: 9px !important;
    padding-bottom: 9px !important;
    padding-left: 16px !important;
    padding: 2.4vw 0 2.4vw 4.26667vw !important;}
	
	.header_mob{display: none;}
	
	.New_disc{
	min-height: 27.40741vw !important;
	max-height: 500px !important;
	overflow: hidden !important;
}
	
	.New_disc_en{
	min-height: 27.40741vw !important;
	max-height: 700px !important;
	overflow: hidden !important;
}
	
	.New_disc:before {
    content: "";
    display: block;
    padding-top: 90% !important;
}
	
	.New_disc_en:before {
    content: "";
    display: block;
    padding-top: 125% !important;
}
.thumbnail{
width: 90px;
height: 51px;
background: url(http://i.ytimg.com/vi/Ek4k9kxqHRc/default.jpg) !important;
background-position:0px -11px !important;
background-repeat: no-repeat !important;
float: left;
}
	
.thumbnail01{
width: 90px;
height: 51px;
background: url("../img/thumbnail01_pc.jpg") !important;
/*background: url(http://i.ytimg.com/vi/oMbY49bxYhc/default.jpg) !important;*/
/*background-position:0px -11px !important;*/
background-position:0px -2px !important;	
background-repeat: no-repeat !important;
float: left;
}
	
.thumbnail02{
width: 90px;
height: 51px;
background: url(http://i.ytimg.com/vi/oMbY49bxYhc/default.jpg) !important;
background-position:0px -11px !important;
background-repeat: no-repeat !important;
float: left;
}

.thumbnail03{
width: 90px;
height: 51px;
background: url(http://i.ytimg.com/vi/3GBAWOx9dj4/default.jpg) !important;
background-position:0px -11px !important;
background-repeat: no-repeat !important;
float: left;
}
	
.thumbnail_en{
width: 90px;
height: 51px;
background: url("../img/thumbnail_en.jpg") !important;
/*background: url(http://i.ytimg.com/vi/npMr9-qx4Fo/default.jpg) !important;*/
/*background-position:0px -11px !important;*/
background-position:0px -2px !important;
background-repeat: no-repeat !important;
float: left;
}
	
	
}

/*以下PC*/

#movie{height: 80px !important;
padding-left: 3%!important;
margin-bottom: 15px !important;
}

.channel{
	margin-bottom: 12px !important;
}

 .txt_movie{
	 max-width: 55% !important; /*40%*/
	 margin-left: 2%;
	 line-height: 130%;
	 float:left;
	 font-size: 1.6rem;
}

.thumbnail{
width: 120px;
height: 68px;
background: url(http://i.ytimg.com/vi/Ek4k9kxqHRc/default.jpg) !important;
background-position:0px -11px !important;
background-repeat: no-repeat !important;
float: left;
}

.thumbnail01{
width: 120px;
height: 68px;
background: url("../img/thumbnail01_pc.jpg") !important;
/*background: url(http://i.ytimg.com/vi/oMbY49bxYhc/default.jpg) !important;*/
/*background-position:0px -11px !important;*/
background-position:0px -2px !important;
background-repeat: no-repeat !important;
float: left;
}

.thumbnail_en{
width: 120px;
height: 68px;
background: url("../img/thumbnail_en_pc.jpg") !important;
/*background: url(http://i.ytimg.com/vi/npMr9-qx4Fo/default.jpg) !important;*/
/*background-position:0px -11px !important;*/
background-position:0px -2px !important;
background-repeat: no-repeat !important;
float: left;
}


.thumbnail02{
width: 120px ;
height: 68px;
background: url("../img/thumbnail02_pc.jpg") !important;
/*background: url(http://i.ytimg.com/vi/oMbY49bxYhc/default.jpg) !important;*/
/*background-position:0px -11px !important;*/
background-position:0px -2px !important;
background-repeat: no-repeat !important;
float: left;
}

.thumbnail03{
width: 120px ;
height: 68px;
background: url(http://i.ytimg.com/vi/3GBAWOx9dj4/default.jpg) !important;
background-position:0px -11px !important;
background-repeat: no-repeat !important;
float: left;
}

.mov_in{
	width: 100%;
	height: 68px !important;
	  display: flex;
  align-items: center;
}
.download2 {
background-image: url(/assets/img/icon-download.png) !important;
width: 16px;
width: 1.18519vw;
height: 16px;
height: 1.18519vw;
}

.br_movie{display: none;}



.btn-csr_PC_inner{
	width: 100%;
	height: auto;
	overflow:hidden;
}

.btn-csr_PC {
    margin-top: 10px;
    margin-top: .74074vw;
    margin-bottom: 10px;
    margin-bottom: .74074vw;
    padding-left: 1px;
    padding-left: .37037vw;
	width: 50%;
	float: left;
}

.btn-csr_PC a {
    width: 50%;
}


.btn-csr_PC a>div{
    width: 100%;
    border: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 1px 5px 0 rgba(0,0,0,.12), 0 3px 1px -2px rgba(0,0,0,.2);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 1px 5px 0 rgba(0,0,0,.12), 0 3px 1px -2px rgba(0,0,0,.2);
    -webkit-transition: -webkit-box-shadow .3s ease-in-out;
    transition: -webkit-box-shadow .3s ease-in-out;
    transition: box-shadow .3s ease-in-out;
    transition: box-shadow .3s ease-in-out,-webkit-box-shadow .3s ease-in-out;
    background: #c1bdf4;
    padding-top: 14px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding: 1.03704vw .74074vw .74074vw;
    border-radius: 10px;
    border-radius: .74074vw;
}

.btn-csr_PC a>div div {
    font-size: 16px;
    font-size: 1.18519vw;
    font-size: 25.6px;
    font-size: 1.6rem;
}

.btn-csr_PC a>div  .icon {
    width: 10px;
    width: .74074vw;
    height: 11px;
    height: .81481vw;
    margin-left: 5px;
    margin-left: .37037vw;
    background-image: url(/assets/img/list-style-marker-s.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

/*en*/
.material .one-col02{
	width: 100%;
}

.material.one-col02 a>div {
    background:#FFFFFF;
    height: 40px;   /*40px*/
    height: 3.33333vw;   /*3.33333w*/
    margin-bottom: 22px;
    margin-bottom: 1.62963vw;
	display: flex;
    -webkit-box-align: center;
	align-items: center;
    -webkit-box-pack: justify;
	justify-content: space-between;
	box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 1px 5px 0 rgba(0,0,0,.12), 0 3px 1px -2px rgba(0,0,0,.2);
	padding-right: .74074vw;
	padding-left: .74815vw;
	border-radius: .74074vw;
}

.material.one-col02 a>div> .txt{
	max-width: 94%;
	padding-top: .22222vw;
	font-size: 1.6rem;
}

.material.one-col02 a>div> .icon{
	width: .66667vw;
	height: .81481vw;
	background-image: url(/assets/img/list-style-marker-s.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}


.product_mobile{
	font-size:1.7rem !important;
}

#T_news_in{
	width: 100% !important;
	max-width:1600px;
    overflow: hidden;
}




#T_news_in .hp-header-inr{
	background: #c4d2db;
}

#T_news_in .hp-inr {
    background: #eef2f3;
}

.fL{float: left;}
.fR{float: right;}

.cushion{height: auto;
	position: relative;
	overflow: hidden !important;
}
.cushion:before { content: "";
    display: block;
    padding-top: 13%;}

.cushion>span{position: absolute;
    top: 0; 
    left: 0;
    width: 100%;
    height: 100%;}




.New_disc{
	min-height: 27.40741vw !important;
	/*max-height: 485px !important;*/
	height: auto;
	position: relative;
	overflow: hidden !important;
	width: 100%;
}

.New_disc:before {
    content: "";
    display: block;
    padding-top: 70%;
}

.New_disc_en{
	min-height: 27.40741vw !important;
	/*max-height: 485px !important;*/
	height: auto;
	position: relative;
	overflow: hidden !important;
	width: 100%;
}

.New_disc_en:before {
    content: "";
    display: block;
    padding-top: 70%;
}


.Nd_inner{
	position: absolute;
    top: 0; 
    left: 0;
    width: 100%;
    height: 100%;
}

.button{padding-top: 10px;
    padding-right: 16px;
    padding-bottom: 10px;
    padding-left: 16px;
    padding: .74074vw 1.18519vw;
	display: block;
}

.button02{padding-top: 10px;
    padding-right: 16px;
    padding-bottom: 10px;
    padding-left: 16px;
    padding: .74074vw 1.18519vw;
	display: block;
}

/*.header_mob{
	display: block;
}*/


/*index_02.html*/
.hpbtn-01{
	position: absolute;
    top: 50%;
	width: 50% !important;
	float: left !important;
	line-height: 1.18519vw;
	transform: translateY(-50%);
	transition: all .3s ease-in-out;
}

.hpbtn-01 > a > .txt{
	display: block;
    float: right;
	margin-right: .66667vw;
	font-size: 1.18519vw;
    font-size: 1.6rem;
}

.hpbtn-01 > a >.icon{
	display: block;
	background-image: url(/assets/img/list-style-marker-s.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    height: 15px;
    height: 1.11111vw;
    width: 10px;
    width: .74074vw;
}

.hpbtn-01:after {
    content: "";
    clear: both;
    display: block;
}


.hpbtn-02{
	position: absolute;
    top: 50%;
	width: 50% !important;
	float: right !important;
	line-height: 1.18519vw;
	transform: translateY(-50%) translateX(95%);
	transition: all .3s ease-in-out;
}

.hpbtn-02 > a > .txt{
	display: block;
    float: right;
	margin-right: .66667vw;
	font-size: 1.18519vw;
    font-size: 1.6rem;
}

.hpbtn-02> a > .icon{
	display: block;
	background-image: url(/assets/img/list-style-marker-s.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    height: 15px;
    height: 1.11111vw;
    width: 10px;
    width: .74074vw;
}

.hpbtn-02:after {
    content: "";
    clear: both;
    display: block;
}
/*index_02.html*/

/*02*/
.hp-footer-ctr01{
	width: 100%;
	height: 100%;
}

.hp-footer-inr01{
	width: 50%;
	float: left;
	top: 50%;
}

.hp-footer-inr01>.hp-footer-btns{
	height: 100%;
}

.hp-footer-inr01>.hp-footer-btns>.hp-footer-btn{
	margin: auto;
    font-size: 16px;
    font-size: 1.18519vw;
    font-size: 25.6px;
    font-size: 1.6rem;
    line-height: 16px;
    line-height: 1.18519vw;
    right: 30px;
    right: 2.22222vw;
}

.hp-footer-inr01>.hp-footer-btns>.hp-footer-btn>.txt{
	display: block;
	float: right;
	margin-right: 9px;
    margin-right: .66667vw;
	line-height: 350%;
}

.hp-footer-inr02{
	width: 50%;
	float: right;
}

.hp-footer-inr02>.hp-footer-btns{
	height: 100%;
}

.hp-footer-inr02>.hp-footer-btns>.hp-footer-btn{
	margin: auto;
    font-size: 16px;
    font-size: 1.18519vw;
    font-size: 25.6px;
    font-size: 1.6rem;
    line-height: 16px;
    line-height: 1.18519vw;
    right: 30px;
    right: 2.22222vw;
}

.hp-footer-inr02>.hp-footer-btns>.hp-footer-btn>.txt{
	display: block;
	float: right;
	margin-right: 9px;
    margin-right: .66667vw;
	line-height: 350%;
}

.hr-pane {
	padding-left: 0!important;
	padding-right: 0!important;
}

.hp_H{
	min-height: 65rem !important;
}

#Hr_frame{
	width: 100%;
}

.hfb_news{display: none;}

.hpf_mob{display: none;}

.hr-pane .hp-footer-ir {
    cursor: default;
    -webkit-box-shadow: 0 4px 5px 0 rgba(0, 0, 0, .14), 0 1px 10px 0 rgba(0, 0, 0, .12), 0 2px 4px -1px rgba(0, 0, 0, .3);
    box-shadow: 0 4px 5px 0 rgba(0, 0, 0, .14), 0 1px 10px 0 rgba(0, 0, 0, .12), 0 2px 4px -1px rgba(0, 0, 0, .3);
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background: #c4d2db;;
    margin-bottom: 15px;
    margin-bottom: 1.11111vw;
    height: 50px;
    height: 3.7037vw
}

.gp_thumb-tit_en{
	font-size: 2.7rem !important;
}

/*hr‐pane .hp‐footer .hp‐footer‐ctr .hp‐footer‐inr .hp‐footer‐btns .hp‐footer‐btn.is‐open .icon {
background‐image: url('/assets/img/list‐style‐marker‐s.svg');
background‐size: 100%;
background‐repeat: no‐repeat;
background‐position: 50% 50%;
height: 15px;
height: 1.11111vw;
width: 10px;
width: 0.74074vw
}

.fotter_pcl{
display:block;
width: 50% !important;
float: left;
} 
.fotter_pcr{
display:block;
width: 50% !important;
float: right;
}

.fotter_smpl{display: none;}
.fotter_smpr{display: none;}*/
@media (min-width: 768px){
	.btn-csr{display: none;}
}
	
/*この下02メディアクエリ*/

@media (max-width: 1440px){
.hp_H{
	min-height: 50rem !important;
}
}

/*この上02スマホ用*/
@media (max-width: 767px){
.hp_H{
	min-height: 30rem !important;
}

	.hfbs_news{display: none;}
	.hfb_news{
		display: block;
		line-height: 200%;
		padding-top: 1%;
		text-align: center;
	}
	.hfb_inv{
		text-align: center;
		line-height: 200%;
	}
	
	.hpf_pc{display: none;}
	
	.hpf_mob{display: block;}
	
	#IRtitle {display: none !important;}
	
	.hf_mob{height:12.66667vw !important;}
	
	.hp-footer_smp{
	min-height: 21vw;
}
/*
.fotter_pcl{
display: none;
}
.fotter_pcr{
display: none;
}

.fotter_smpl{
	display: block;
	max-height: 50% !important;
}
.fotter_smpr{
	display: block;
	max-height: 50% !important;
}

.fotter_smpl>.hp-footer-inr>.hp-footer-btns>.hp-footer-btn>.txt>a{margin-right: 5%;}
.fotter_smpr>.hp-footer-inr>.hp-footer-btns>.hp-footer-btn>.txt>a{margin-right: 5%;}
*/

.cushion-csr_pa{
	position: relative;
	width: 100%;
}

.cushion-csr_pa:before{
	content:"";
    display: block;
    padding-top: 0%; 
}

.cushion-csr_ch{
	position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
	
	
.cushion-csr_pa_en{
	display: none;
}

.cushion-csr_pa_en:before{
	display: none;
}

.cushion-csr_ch_en{
	display: none;
}
	
.btn-csr_PC_inner{
	<!--display: none;-->
}
	}


